.cache
.clangd
.current_build
.conanbuild
.idea
.mypy_cache
.stfolder
.stignore
.vs
util/scripts/__pycache__
pyenv
CMakeLists.txt.user
ROM.oxfs
Session.vim
build
cmake-build-*
compile_commands.json
dist
graph_info.json
imgui.ini
*.gba
*.sav
studio_state.json
tags
*-manifest.json
